Subject: Re: gnome-libs 0.99 pkg configure is broken
To: None <>
From: Alistair Crooks <>
List: tech-pkg
Date: 01/15/1999 15:25:19
Hi John,

The configure in gnome-libs is broken.  The test program has bad syntax
cheching the minor version of imlib

I simply added:
CONFIGURE_ARGS+=        --localstatedir=${LOCALSTATEDIR} \
                        --with-glib-prefix=${LOCALBASE} \

Thanks for the info. I've forwarded this mail to tech-pkg, which is the
correct mailing list for this kind of thing. BTW, feel free to use
send-pr to report these kind of problems.